package projectzombie.items;

import projectzombie.entity.player.EntityPlayer;
import projectzombie.init.Models;
import projectzombie.model.ModelItem;
import projectzombie.util.math.ItemStack;
import projectzombie.world.chunk.Chunk;
import projectzombie.world.layer.Layer;

public class ItemAmmo extends Item
{

	@Override
	public ModelItem getModel(short meta) {
		return Models.ITEM_AMMO_BOX;
	}
	
	@Override
	public String getName(short meta) {
		return "Ammo";
	}

}
